@charset "utf-8";

/* ===================首页样式========================== */
.banner .hasVideo .banner-img img.pc {
    animation: hasVideoImg 1s ease both;
}

@keyframes hasVideoImg {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.banner video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

@media all and (max-width:1151px) {
    .hasVideo .banner-img img.pc {
        animation: none;
    }

    .banner video {
        display: none;
    }
}

.banner-bg img {
    width: 100%;
    min-height: 250px;
}

.banner-switch {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 70px;
    width: 100%;
}

.banner-switch .contain {
    justify-content: space-between;
    align-items: center;
}

.banner-switch .indSol-btn .btn {
    border-color: #27323b;
}

.banner-switch .indSol-btn .btn i {
    position: relative;
}

.banner-switch .indSol-btn .btn img {
    transition: all .4s ease;
}

.banner-switch .indSol-btn .btn .h {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .4s ease;
}

.banner-switch .indSol-btn .btn:hover .s {
    opacity: 0;
}

.banner-switch .indSol-btn .btn:hover .h {
    opacity: 1;
}

.banner-btn {
    align-items: center;
}

.banner-page {
    align-items: flex-end;
}

.banner-page .end {
    color: #394854;
}

.banner-scroll {
    flex-direction: column;
    justify-content: flex-start;
    user-select: none;
    cursor: pointer;
}

.banner-scroll .btn {
    width: 2px;
    height: 36px;
    background: #506576;
    position: relative;
}

.banner-scroll .btn i {
    display: block;
    animation: banScroll 1s linear infinite alternate;
    position: absolute;
    left: -14px;
    top: -27px;
    width: 28px;
    height: 42px;
    border-radius: 40px;
    border: 2px solid #425361;
}

.banner-scroll .btn i::after {
    content: "";
    position: absolute;
    left: calc(50% - 4px);
    top: 7px;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    border: 2px solid #425361;
}

.banner-scroll .text {
    text-transform: uppercase;
    margin-top: 10px;
    color: #394854;
}

.banner-scroll:hover .btn i {
    animation-play-state: paused;
}

@keyframes banScroll {
    0% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(5px);
    }
}

.indPro-thumbs {
    position: relative;
    border-top: 2px solid #b2b2b2;
}

.indPro-thumbs-line {
    position: absolute;
    left: 0;
    top: -2px;
    width: 0;
    height: 2px;
    background: #b81c22;
    transition: all .4s ease;
}

.indPro-thumbs-year {
    padding: 15px 30px;
    color: #71767b;
    border-right: 1px solid #e9e9e9;
}

.swiper-slide:first-child .indPro-thumbs-year {
    padding-left: 0;
}

.indPro-thumbs-year .text {
    flex: 1;
    padding-right: 10px;
}

.indPro-thumbs-year.active,
.indPro-thumbs-year:hover {
    color: #394854;
}

.indPro-gallery .swiper-slide {
    height: auto;
}

.indPro-gallery-more {
    background: #efefef;
    height: 100%;
}

.indPro-con {
    padding: 60px 45px 140px;
    height: 100%;
    position: relative;
    width: 38%;
    background: url('../images/indpro-bg.jpg') no-repeat center/cover;
}

.indPro-con .text {
    color: #c5c7cd;
}

.indPro-con .text p {
    position: relative;
    padding-left: 12px;
    margin-top: 12px;
}

.indPro-con .text p::after {
    content: '-';
    position: absolute;
    left: 0;
    top: 0;
}

.indPro-more {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 45px 20px;
    transition: all .4s ease;
}

.indPro-more .btn {
    border-top: 2px solid #5c6871;
    align-items: center;
    justify-content: space-between;
    transition: transform .4s ease;
}

.indPro-more i {
    display: block;
    transform: rotate(180deg);
    font-weight: 700;
    font-size: 12px;
}

.indPro-more:hover {
    background: #b81c22;
}

.indPro-more:hover .btn {
    border-color: transparent;
    transform: translateY(10px);
}

.indPro-img {
    width: 62%;
}

.indPro-img img {
    max-width: 70%;
    max-height: 70%;
}

.indNews-show,
.indNews-btm,
.indNews-left {
    justify-content: space-between;
}

.indNews-btn {
    width: 22px;
    height: 8px;
    background: url('../images/indnews-btn1.png') no-repeat center/100% auto;
}

.indNews-show-img,
.indNews-left {
    width: 50.5%;
}

.indNews-show-img img {
    width: 100%;
    height: 410px;
}

.indNews-show-con,
.indNews-right {
    width: 46%;
}

.indNews-show-img:hover img,
.indNews-left-item:hover .indNews-left-img img {
    transform: scale(1.08);
}

.indNews-show-con:hover .title,
.indNews-left-item:hover .indNews-left-con .title {
    color: #b81c22;
}

.indNews-show-con:hover .indNews-btn,
.indNews-left-item:hover .indNews-left-con .indNews-btn,
.indNews-right-item:hover .indNews-btn {
    background-image: url('../images/indnews-btn2.png');
}

.indNews-left-item {
    width: 49%;
}

.indNews-left-img img {
    width: 100%;
    height: 200px;
}

.indNews-right {
    background: #f7f7f7;
    padding: 10px 30px 20px;
}

.indNews-right-item {
    border-bottom: 1px solid #e7e7e7;
    align-items: flex-end;
}

.indNews-right-item:last-child {
    border: unset;
}

.indNews-right-con {
    width: calc(100% - 22px);
    padding-right: 20px;
}

.indNews-right-con .date {
    color: #b2b2b2;
}

.indNews-right-item:hover .indNews-right-con .title {
    color: #b81c22;
}

.indNews-right-con .title,
.indNews-show-con .title {
    width: 100%;
}

.indNews-right-item .indNews-btn {
    margin-bottom: 7px;
}

.indHZ {
    background: url('../images/indhz-bg.jpg') no-repeat center/cover;
}

.indHZ-page {
    position: absolute;
    right: 0;
    bottom: calc(100% + 10px);
    align-items: flex-end;
    font-style: italic;
}

.indHZ-page .end {
    line-height: .9;
}

.indHZ-list {
    margin-left: -24px;
}

.indHZ-list li {
    margin: 24px 0 0 24px;
    width: calc((100% / 7) - 24px);
    background: #fff;
    height: 90px;
}

.indHZ-list li img {
    max-width: 70%;
    max-height: 70%;
}

.indHZ-list li:hover {
    transform: translateY(-10px);
}

.indHZ-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 1;
    background: transparent;
    border: 2px solid #fff;
    margin: 0 5px;
}

.indHZ-pagination .swiper-pagination-bullet-active {
    background: #b81c22;
    border-color: #b81c22;
}

.indHonor {
    padding-bottom: 12vw;
    background: url('../images/indhonor-bg1.jpg') no-repeat center bottom/100% auto;
}

.indHonor-swp .swiper-container {
    overflow: visible;
}

.indHonor-slide {
    padding-bottom: 20px;
}

.indHonor-slide .img {
    box-shadow: 0 10px 15px rgba(0, 0, 0, .1);
    padding: 8px;
    height: 310px;
    background: url('../images/indhonor-border.png') no-repeat center/100% auto;
}

.indHonor-slide .img img {
    width: 100%;
    height: 100%;
}

.indHonor-slide .btn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: all .5s ease;
}

.indHonor-slide:hover .btn {
    transform: translate(-50%, -50%) scale(1);
}

.indHonor-mouse {
    align-items: center;
    width: 100%;
    position: absolute;
    left: 0;
    top: calc(100% + 4vw);
}

.indHonor-mouse i {
    margin-right: 15px;
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 40px;
    width: 18px;
    height: 26px;
    border: 2px solid #394854;
}

.indHonor-mouse i::after {
    content: "";
    animation: honorMouse 1s linear infinite;
    position: absolute;
    left: calc(50% - 1px);
    top: -6px;
    width: 2px;
    height: 6px;
    background: #394854;
}

@keyframes honorMouse {
    0% {
        top: -6px;
    }

    100% {
        top: 100%;
    }
}

.indAb-con .contain {
    justify-content: space-between;
    align-items: flex-start;
}

.indAb-text {
    width: 450px;
}

/* .indAb-text .btn{overflow: hidden;border: 1px solid #fff;transition: all .5s ease;} */
.indAb-more {
    width: 205px;
    height: 40px;
    border: 1px solid #fff;
    transition: all .6s ease;
}

.indAb-more .comMore {
    background: transparent;
}

.indAb-more .comMore-text::after {
    background: #b81c22;
}

.indAb-more:hover {
    border-color: #b81c22;
}

/* .indAb-text .btn span{position: relative;z-index: 2;}
.indAb-text .btn::after{content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%) rotate(45deg);width: 0; height: 400px; transition: all .5s ease;background: #b81c22;}
.indAb-text .btn:hover{border-color: #b81c22;}
.indAb-text .btn:hover::after{width: 105%;} */
.indAb-map {
    width: calc(100% - 480px);
    position: relative;
}

.indAb-map img {
    width: 100%;
}

.indAb-map .img img {
    transform-origin: 30% 50%;
}

.indAb-map .img {
    position: absolute;
    left: 7%;
    top: 16%;
    width: 84.5%;
}

.indAb-num {
    padding: 0 5vw;
    transform: translateY(-90%);
    justify-content: space-between;
}

.indAb-num .num {
    font-style: italic;
}

.indSol-con {
    padding-left: calc((100vw - 1440px) / 2);
    width: 92%;
}

.indSol-con::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 85%;
    background: #34414d;
}

.indSol-flex,
.indSol-more {
    position: relative;
    z-index: 2;
}

.indSol-flex {
    justify-content: space-between;
    align-items: flex-end;
}

.indSol-left {
    width: 400px;
    padding-bottom: 0;
}

.indSol-text-slide {
    max-height: 26vw;
    overflow-y: auto;
    padding-right: 10px;
}

.indSol-btn .btn {
    user-select: none;
    cursor: pointer;
    width: 100px;
    height: 45px;
    border: 1px solid #fff;
    position: relative;
    transition: all .4s ease;
    overflow: hidden;
}

.indSol-btn .btn i {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .4s ease;
}

.indSol-btn .btn i:nth-child(2) {
    position: absolute;
    left: 100%;
    top: 0;
}

.indSol-btn .btn:hover {
    border-color: #b81c22;
    background: #b81c22;
}

.indSol-btn .btn.prev:hover i {
    transform: translateX(-100%);
}

.indSol-btn .btn.next {
    margin-left: 20px;
}

.indSol-btn .btn.next i:nth-child(2) {
    left: auto;
    right: 100%;
}

.indSol-btn .btn.next:hover i {
    transform: translateX(100%);
}

.indSol-more-box {
    justify-content: flex-end;
}

.indSol-more {
    width: 390px;
    height: 70px;
}

.indSol-right {
    width: calc(100% - 450px);
    overflow: hidden;
    height: 52vw;
}

.indSol-swp {
    width: 31%;
}

.indSol-swp .swiper-container {
    overflow: visible;
}

.indSol-slide {
    position: relative;
    user-select: none;
    cursor: pointer;
    transition: all .8s ease;
    min-height: 850px;
}

.swiper-slide-next .indSol-slide {
    padding-top: 3.3vw;
}

.swiper-slide-active .indSol-slide {
    padding-top: 14vw;
}

.indSol-slide-img img {
    width: 100%;
    height: 500px;
}

.indSol-slide-con {
    margin-top: -18px;
    padding-left: 20px;
}

.indSol-slide-con .page {
    line-height: 1.14;
}

.indSol-slide-con .text {
    position: relative;
}

.indSol-slide-con .text::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 140px;
    height: 1px;
    background: #b81c22;
}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1590px) {

    /* 1440 × (700)  */
    .indPro-thumbs-year {
        padding: 12px 20px;
    }

    .indPro-con {
        padding: 45px 35px 110px;
    }

    .indSol-con {
        width: 94%;
        padding-left: calc((100vw - 1200px) / 2);
    }

    .indSol-slide-img img {
        height: 370px;
    }

    .indSol-slide {
        min-height: 630px;
    }

    .indHonor-slide .img {
        height: 255px;
    }

    .indHZ-list li {
        height: 78px;
    }

    .indNews-show-img img {
        height: 340px;
    }

    .indNews-left-img img {
        height: 170px;
    }

    .banner-switch {
        bottom: 30px;
    }

    .indAb-more {
        width: 190px;
    }

    .indPro-more {
        padding: 0 35px 20px;
    }

    .indSol-more {
        width: 350px;
        height: 66px;
    }
}

@media all and (max-width:1430px) {
    /* 1360 */
}

@media all and (max-width:1350px) {
    /* 1280 */
}

@media all and (max-width:1270px) {

    /* 1152 × (700) */
    .banner-switch {
        bottom: 20px;
    }

    .indSol-con {
        padding-left: calc((100vw - 960px) / 2);
    }

    .indSol-left {
        width: 340px;
    }

    .indSol-right {
        width: calc(100% - 360px);
    }

    .indSol-slide-img img {
        height: 310px;
    }

    .indSol-slide {
        min-height: 520px;
    }

    .indSol-slide-con {
        padding-left: 10px;
    }

    .indSol-con::after {
        height: 90%;
    }

    .indAb-num {
        transform: translateY(-20%);
    }

    .indHonor-slide .img {
        height: 245px;
    }

    .indHZ-list li {
        height: 70px;
    }

    .indNews-show-img img {
        height: 275px;
    }

    .indNews-left-img img {
        height: 135px;
    }

    .indNews-right {
        padding: 5px 15px 10px;
    }

    .indSol-more {
        width: 290px;
        height: 62px;
    }
}

/* ------------------------平板端-------------------------- */
@media all and (max-width:1100px) {
    /* 1024 横屏 */
}

@media all and (max-width:1000px) {

    /* 720 竖屏 */
    .banner-switch {
        bottom: 25px;
    }

    .banner-switch .indSol-btn {
        display: none;
    }

    .banner-scroll {
        display: none;
    }

    .banner-pagination {
        width: 100%;
        text-align: center;
    }

    .banner-pagination .swiper-pagination-bullet {
        background: #000;
        margin-left: 8px;
        opacity: .5;
    }

    .banner-pagination .swiper-pagination-bullet:first-child {
        margin-left: 0;
    }

    .banner-pagination .swiper-pagination-bullet-active {
        background: #b81c22;
        opacity: 1;
    }

    .comTitle .label {
        width: 100%;
    }

    .comTitle .text-box {
        width: 100%;
        margin-top: 10px;
    }

    .comTitle .text-box br {
        display: none;
    }

    .comTitle .title {
        line-height: 24px;
    }

    .indPro-thumbs-year {
        font-size: 12px;
        padding: 8px 0 8px 10px;
    }

    .indPro-thumbs-year .page {
        display: none;
    }

    .indPro-thumbs-year .text {
        padding-right: 0;
    }

    .indPro-con {
        width: 100%;
        padding: 25px 15px 60px;
        flex: 1;
    }

    .indPro-more {
        padding: 0 15px 10px;
    }

    .indPro-more .btn {
        border-width: 1px;
    }

    .indPro-more:hover .btn {
        transform: translateY(5px);
    }

    .indPro-gallery-more {
        flex-direction: column-reverse;
    }

    .indPro-con .text {
        font-size: 12px;
    }

    .indPro-con .text p {
        margin-top: 5px;
    }

    .indPro-img {
        width: 100%;
        height: 250px;
    }

    .indSol-con {
        width: 100%;
        padding: 35px 4%;
        background: #34414d;
    }

    .indSol-con::after {
        display: none;
    }

    .indSol-left {
        width: 100%;
    }

    .indSol-head {
        padding-bottom: 30px;
    }

    .indSol-text-slide .img img {
        height: 30px;
    }

    .indSol-btn .btn {
        width: 70px;
        height: 32px;
    }

    .indSol-btn .btn.next {
        margin-left: 10px;
    }

    .indSol-btn .btn i img {
        width: 18px;
    }

    .indSol-right {
        width: 100%;
        height: auto;
    }

    .indSol-more {
        width: 160px;
        height: 46px;
    }

    .indSol-text-slide {
        max-height: 300px;
    }

    .indSol-swp {
        width: calc(50% - 5px);
    }

    .indSol-slide-img img {
        height: 250px;
    }

    .indSol-slide-con {
        margin-top: -10px;
        padding-left: 5px;
    }

    .indSol-slide-con .text::after {
        width: 70px;
    }

    .indSol-slide {
        min-height: 345px;
    }

    .indAb-more {
        margin-top: 30px;
    }

    .indAb-text {
        width: 100%;
    }

    .indAb-more {
        width: 130px;
        height: 36px;
    }

    .indAb-map {
        width: 100%;
        margin-top: 40px;
    }

    .indAb-num {
        transform: translateY(0);
        margin-top: 20px;
    }

    .indAb-num li {
        width: 48%;
        margin-top: 15px;
    }

    .indAb-num .text {
        font-size: 12px;
    }

    .indAb-con {
        padding-bottom: 40px;
    }

    .indHonor-slide .img {
        height: 310px;
        padding: 8px;
    }

    .indHonor-mouse {
        display: none;
    }

    .indHZ-list {
        margin-left: -10px;
    }

    .indHZ-list li {
        margin: 10px 0 0 10px;
        width: calc(50% - 10px);
        height: 76px;
    }

    .indHZ-page {
        position: relative;
        bottom: auto;
        width: 100%;
        justify-content: flex-end;
    }

    .indNews-show-img,
    .indNews-left {
        width: 100%;
    }

    .indNews-show-img img {
        height: 195px;
    }

    .indNews-show-con,
    .indNews-right {
        width: 100%;
    }

    .indNews-show-con .indNews-btn {
        margin-top: 15px;
    }

    .indNews-btm {
        margin-top: 40px;
    }

    .indNews-right {
        margin-top: 30px;
    }

}

/* ------------------------手机端-------------------------- */
@media all and (max-width:720px) {
    /* 移动终端 360 适配 */
}

/*重构部分*/
.hot-pro ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-left: -15px;
    margin-right: -15px;
}

.hot-pro ul li {
    width: calc(25% - 30px);
    margin: 0px 15px 30px;
    background-color: #FFFFFF;
    transition: all .3s ease;
}

.hot-pro .pro-img-wrapper {
    overflow: hidden;
    width: 100%;
    padding-top: 100%;
    position: relative;
    background-color: #FFFFFF;
}

.hot-pro .pro-img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hot-pro .pro-img img {
    transition: transform .3s ease;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    vertical-align: bottom;
}

.hot-pro .pro-info {
    width: 100%;
    padding: 15px;
}

.hot-pro .pro-name {
    padding-bottom: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.hot-pro .pro-intro {
    word-break: break-word;
    display: -webkit-box;
    text-overflow: ellipsis;
    word-break: break-word;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.hot-pro ul li:hover img {
    transform: scale(1.1);
}

.hot-pro ul li:hover {
    background-color: #fff;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .2);
}

@media screen and (max-width: 768px) {
    .hot-pro ul {
        display: flex;
        justify-content: space-between;
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }
    .hot-pro ul li {
        width: 47%;
        margin: 0px 0 5.3vw;
    }
    .hot-pro .pro-info {
        background-color: #52378e;
        color: #fff;
    }
    .hot-pro .pro-name{
        padding: 0;
    }
    .hot-pro .pro-intro{
        display: none;
    }

}

.indCCTV-img img{width: 100%;}
.indCCTV-con{position: absolute;left: 0;top: 0;width: 100%;height: 100%;align-items: center;}
.indCCTV-text{width: 590px;}
@media (max-width: 1000px) {
    .indCCTV-img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
    .indCCTV-img img {
        width: 100%;
        height: 100%;
    }
    .indCCTV-con {
        position: relative;
        z-index: 2;
        padding: 40px 0;
    }
}

.indYS-list {
    justify-content: center;
}
.indYS-list li {
    width: 32%;
    flex-direction: column;
}
.indYS-list .img {
    height: 62px;
}
.indYS-list .img img {
    max-height: 100%;
}

@media (max-width: 1590px) {
    .indYS-list .img {
        height: 55px;
    }
}

@media (max-width: 1000px) {
    .indYS-list li {
        width: 100%;
    }
        .indYS-list .img {
        height: 40px;
    }
}